.intro {
    min-height: calc(100vh - var(--header-height));
    overflow: hidden;
    position: relative;
}
.intro_mobile {
    background: url("/wp-content/themes/daminir/media/home/intro_mobile.jpg");
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
}
.intro video {
    display: flex;
    align-items: center;
    min-height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0px, -50%);
    z-index: 1;
}
.intro__content {
    position: relative;
    z-index: 2;
    width: 100%;
    min-height: calc(100vh - var(--header-height));
    display: flex;
    align-items: center;
}
.intro__container {
    padding: 40px 0;
}
.intro__inner {
    max-width: 870px;
}
.intro__subtitle {
    font-size: 26px;
    font-weight: 600;
    margin: 34px 0 42px 0;
}
.advantages {
    max-width: 786px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    font-size: 15px;
}
.advantage {
    width: calc((100% - (4.7% * 2)) / 3);
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 25px 0;
}
.advantage__icon {
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.advantage__icon img {
    width: auto;
    max-height: 100%;
}
.advantage__title {
    margin: 0;
    width: calc(100% - 50px - 16px);
}
.intro__actions {
    margin: 50px 0 0 0;
    display: flex;
    align-items: center;
}
.intro__action + .intro__action {
    margin: 0 0 0 60px;
}

.intro__action_about-us {
    max-width: 283px;
}

.section-about {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.section-about_wrap-reverse {
}
.section-about__left {
    width: 58.59%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-about__right {
    width: calc(100% - 58.59%);
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-about__content {
    width: calc(100% - 16.35% * 2);
}
.section-about__content_large {
    width: calc(100% - 11.55% * 2);
}
.services {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    background-color: #d6d6d6;
    color: var(--main-color);
    font-size: 22px;
    font-weight: 700;
}
.service {
    width: 33.33%;
    height: 20.83vw;
    min-height: 274px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    border-right: 1px solid #232430;
    border-bottom: 1px solid #232430;
    color: inherit;
}
.service:hover {
    background: -webkit-linear-gradient(180deg, #e7a977, #ebbe9b);
    background: linear-gradient(180deg, #e7a977, #ebbe9b);
}
.service__icon {
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 15px 0;
}
.service__icon img {
    max-height: 100%;
    width: auto;
}
.service__title {
    max-width: 209px;
    height: 80px;
}

.section-about__left_languages {
    padding: 10.41vw 0;
}
.popular-languages {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    font-size: 15px;
    margin: 36px 0 0 0;
}
.section-about__right_globe {
    position: relative;
}
.section-about__right_globe::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url("/wp-content/themes/daminir/media/home/globe_bg.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}

.popular-language {
    display: flex;
    width: calc(33.3% - 5px);
    align-items: center;
    margin: 0 0 26px 0;
}
.popular-language__flag {
    width: 60px;
    height: 40px;
    margin: 0 16px 0 0;
}
.popular-language__title {
    width: calc(100% - 60px - 16px);
    word-wrap: break-word;
}

.popular-language:hover .popular-language__title {
    color: var(--main-color-gold-from);
}

.google-map {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    border: none;
}

.section-about__right_contacts {
    padding: 10.41vw 0;
}

.contact-form {
}
.contact-form__contacts {
    margin: 23px 0 27px 0;
    width: calc(100% - 16.98%);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    text-decoration: underline;
}
.contact-form__contacts a:hover {
    color: var(--main-color-gold-from);
}

.contact-form__submit {
    max-width: 377px;
    margin: 42px 0 0 0;
}

@media (max-width: 1700px) {
    .intro video {
        width: auto;
        min-width: 100%;
    }
}

@media (min-width: 1025px) and (max-width: 1700px) {
    .section__title {
        font-size: 38px;
    }

    .section__description {
        font-size: 16px;
    }

    .intro__action {
        max-width: 250px;
        height: 50px;
    }

    .intro__subtitle {
        font-size: 18px;
        font-weight: 600;
        margin: 16px 0 32px 0;
    }
    .advantages {
        max-width: 700px;
        font-size: 14px;
    }

    .advantage__icon {
        width: 40px;
        height: 40px;
    }

    .advantage__title {
        width: calc(100% - 40px - 8px);
    }

    .intro__actions {
        margin: 30px 0 0 0;
    }

    .services {
        font-size: 18px;
    }

    .service {
        height: auto;
    }

    .service__icon {
        height: 50px;
    }

    .service__title {
        height: 60px;
    }

    .section-about__left_languages,
    .section-about__right_contacts {
        padding: 5.41vw 0;
    }

    .contact-form__contacts {
        width: 100%;
        font-size: 14px;
    }
}

@media (max-width: 1024px) {
    .intro__actions {
        margin: 37px 0 0 0;
    }

    .intro__action {
        max-width: 287px;
    }

    .section-about__right,
    .section-about__left {
        width: 100%;
    }

    .section-about_wrap-reverse .section-about__left {
        order: 2;
    }

    .section-about_wrap-reverse .section-about__right {
        order: 1;
    }

    .section-about__content {
        width: calc(100% - (50px * 2));
        padding: 130px 0 160px 0;
    }

    .section-about__left_languages {
        padding: 0;
    }

    .section-about__right_globe {
        height: 43.94vw;
        min-height: 242px;
    }

    .section-about__right_contacts {
        padding: 0;
    }

    .contact-form {
        max-width: 676px;
    }

    .google-map {
        height: 23.14vw;
        min-height: 353px;
    }
}

@media (max-width: 768px) {
    .section-about__content {
        width: calc(100% - (20px * 2));
    }
    .advantage {
        width: calc((100% - (52px / 2)) / 2);
    }

    .intro__action {
        margin: 0 0 18px 0;
    }

    .intro__action + .intro__action {
        margin: 0 0 18px 33px;
    }

    .service__icon {
        height: 60px;
    }

    .services {
        font-size: 18px;
    }

    .service__title {
        height: 60px;
        padding: 0 10px;
    }
}

@media (max-width: 620px) {
    .intro__subtitle {
        font-size: 21px;
        margin: 16px 0 40px 0;
    }

    .advantage {
        width: 100%;
        margin: 0 0 35px 0;
    }

    .intro__actions {
        flex-wrap: wrap;
        margin: 35px 0 0 0;
    }

    .intro__action + .intro__action {
        margin: 0 0 18px 0;
    }

    .intro__action {
        max-width: 100%;
    }

    .section-about__content {
        padding: 100px 0;
    }
    .service {
        width: 50%;
    }

    .popular-language {
        width: calc(50% - 5px);
        align-items: flex-start;
    }

    .popular-language__flag {
        width: 50px;
    }

    .popular-languages {
        font-size: 14px;
        margin: 0 10px 0 0;
    }

    .popular-language__title {
        width: calc(100% - 50px - 10px);
        word-wrap: break-word;
    }
}

@media (max-width: 480px) {
    .section-about__content {
        width: calc(100% - (20px * 2));
    }

    .contact-form__contacts {
        width: 100%;
    }

    .contact-form__contacts a + a {
        display: block;
        width: 100%;
        margin: 20px 0 0 0;
    }
}

@media (max-width: 360px) {
    .section-about__content {
        padding: 50px 0;
    }

    .service {
        width: 100%;
    }

    .popular-language {
        width: 100%;
    }

    .popular-language__flag {
        width: 60px;
    }
}
